Bug 213056 - folder-remote icon needs work
folder-remote icon needs work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: echo-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luya Tshimbalanga
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 13:08 EST by David Zeuthen
Modified: 2013-03-05 22:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-18 16:37:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
modified folder-remote based on current design (10.59 KB, image/png)
2007-02-07 15:23 EST, Luya Tshimbalanga
no flags Details

  None (edit)
Description David Zeuthen 2006-10-30 13:08:14 EST
The icon folder-remote

http://fedoraproject.org/wiki/Artwork/EchoDevelopment?action=AttachFile&do=get&target=folder-remote.png


doesn't really look like the other folders (missing shadow). In my taste it's
also a little bit to detailed.
Comment 2 Luya Tshimbalanga 2007-02-07 15:23:48 EST
Created attachment 147595 [details]
modified folder-remote based on current design

I took the opportunity to investigate that bug. This icon uses the existing
network icon.
Comment 3 Luya Tshimbalanga 2007-11-18 16:37:26 EST
New icon for folder-remote is already pushed to upstream. Version is 0.3-git.

Note You need to log in before you can comment on or make changes to this bug.